Get Counts
Gets aggregate counts for the visits matching the given filters.
The counts respect all provided filters but are independent of pagination, so this can be fetched
once when filters change instead of on every page of get_visits.
IMPORTANT: Like get_visits, this endpoint requires a date filter on appointment.startTimestamp
to ensure acceptable query performance.
Authentication
AuthorizationBearer
OAuth authentication of the form <token>.
Query parameters
filters
Required: Must include a date filter on appointment.startTimestamp (using gt, lt, or eq operators). Example: appointment.startTimestamp|gt|2024-01-01
Response
This endpoint returns an object.
not_ready_reason_counts
Errors
400
Bad Request Error